/*=== Mobilia - Copyright 2022- */

/******** importa Tema: Tema5.css *********/
@import url("/DesktopModules/InmoBS3/layouts/css/Temas/Tema5.css");
/***************************************/

/*
    En los detalles de vacacional y promociones, en el módulo de banner hay que añadir la clase content-opaco
*/

/*  =====================================================
    =             1. VARIABLES  PRINCIPALES              =
    =====================================================   */

:root {
    --main-bg-color: #ae6633;
    --main-bg-color-rgb: 174, 102, 51;
    --secondary-bg-color: #9e9c9c;
    --hover-bg-color: #643918;
}
div#mID206454 {
    margin-top: 15px;
}
.btn-primary {
    color: #fff;
    background-color: var(--main-bg-color);
    border-color: var(--main-bg-color);
}
.btn-success:hover,
.btn-primary:hover {
    color: #fff;
    background-color: var(--hover-bg-color);
    border-color: var(--hover-bg-color);
}
.servicios-home .layoutBanners .itemBanner img, .ServiciosContent .bannersLayout2 .Banners2Image {
    filter: invert(0.4) sepia(1) hue-rotate(341deg) brightness(107%) contrast(3) !important;
}
/*Estilos para los servicios*/
.serviciosNew .item-flex:nth-child(3) .item {
    min-height: 331px !important;
}

/*SE OCULTAN LAS SECCIONES DE MENÚ*/
.menuInicio {
    display: none !important;
}

.menuPromociones, .menuVacacional, .menuBlog, .menuNosotros {
    display: none !important;
}


/*  =====================================================
   =        Bootstrap 3.3 Media Queries Libres          =
   =====================================================   */

@media only screen and (min-width : 1200px) {
    #pID0 .cabeceraContainer .cabeceraLogo,
    .cabeceraContainer .cabeceraLogo {
        position: absolute;
        top: -22px;
        left: 100px;
        width: 185px;
    }

    .cabeceraContainer .cabeceraMenu.affix .cabeceraLogo_affix {
        display: block;
        position: absolute;
        top: 6px;
        left: 100px;
        width: 100px;
    }
}

@media only screen and (min-width : 992px) and (max-width: 1199px) {
    .navbar-default .navbar-toggle {
        margin: 25px;
    }
    #pID0 .cabeceraContainer .cabeceraLogo, .cabeceraContainer .cabeceraLogo {
        position: absolute;
        top: 8px;
        left: 40px;
        width: 100px;
    }
    .cabeceraContainer .cabeceraMenu.affix .cabeceraLogo_affix {
        display: block;
        position: absolute;
        top: 8px;
        left: 40px;
        width: 100px;
    }
}

@media only screen and (min-width : 768px) and (max-width: 991px) {
    .navbar-default .navbar-toggle {
        margin: 25px;
    }

    #pID0 .cabeceraContainer .cabeceraLogo, .cabeceraContainer .cabeceraLogo {
        position: absolute;
        top: 8px;
        left: 40px;
        width: 100px;
    }

    .cabeceraContainer .cabeceraMenu.affix .cabeceraLogo_affix {
        display: block;
        position: absolute;
        top: 8px;
        left: 40px;
        width: 100px;
    }
}

@media only screen and (max-width : 767px) {
    .navbar-default .navbar-toggle {
        margin: 25px;
    }

    #pID0 .cabeceraContainer .cabeceraLogo, .cabeceraContainer .cabeceraLogo {
        position: absolute;
        top: 8px;
        left: 40px;
        width: 100px;
    }

    .cabeceraContainer .cabeceraMenu.affix .cabeceraLogo_affix {
        display: block;
        position: absolute;
        top: 8px;
        left: 40px;
        width: 100px;
    }
}
